@charset 'utf-8';
/* CSS DOCUMENT */
html , body {
	height: 100%;
	color: #696969;
	font-family: 'open_sansregular', sans-serif; min-width: 1024px;
}
.auto { width: auto; width:1024px; margin: 0 auto; }
.loading { position:fixed; width:100%; height:100%; overflow:hidden; background:#fff url('../images/page_template/loading.gif') no-repeat center; z-index:999999; }
.hide { position:relative; overflow:hidden; }
.ease { -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
.loader { position:relative; overflow:hidden; background:#fff url('../images/page_template/loading.gif') no-repeat center; }

li {list-style-type: none;}
a, a:visited {
	text-decoration: none;
}

/*********
	Page Template
*********/
#main-container { height:100%; height: auto !important; min-height:100%; overflow: hidden;}

/*buttons*/
.btn {display: inline-block; padding: 2px 12px; margin-bottom: 0; font-size: 14px; font-weight: 400; line-height: 1.42857143; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background-image: none; }
.btn { width: 131px; font-size: 15px; text-align: center;}
.btn:hover {-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}
.btn-lg {width: 232px; font-size: 24px;}
.btn-primary {color: #fff; background-color: #0c095d; border: 3px solid #fff;}
.btn-primary:hover {background: #1510a3;}
.btn-danger {color: #fff; background-color: #cb0005; border: 3px solid #fff;}
.btn-danger:hover {background: #ff191e;}

#main-wrapper { }

footer {background: #353458; padding: 32px; text-align: center;}
footer .social {margin-bottom: 15px;}
footer .social li {display: inline-block; border-radius: 50%; margin: 6px;}
footer .social li:hover {opacity: .7}
footer .social li:first-child {background: #3b5998;}
footer .social li:nth-child(2) {background: #00aced;}
footer .social li:nth-child(3) {background: #dd4b39;}
footer .social li:nth-child(4) {background: #007ab5;}
footer .social a {display: inline-block; padding: 9px; height: 39px;}

footer .site-nav li {display: inline-block; border-right: solid 1px #fff; font-size: 13px;}
footer .site-nav li:last-child {border-right: 0;}
footer .site-nav {line-height: 1em; margin-bottom: 15px;}
footer .site-nav a {color: #fff; padding: 0 13px;}
footer .site-nav a:hover {color: #dd4b39;}
footer p {color: #fff; font-size: 14px; margin-bottom: 15px;}
footer p span {color: #dd4b39;}
footer p + img {margin-bottom: 15px;}

/*********
	END Page Template
*********/

@font-face {font-family: 'open_sansregular'; src: url('fonts/opensans-regular-webfont.eot'); src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-regular-webfont.woff') format('woff'), url('fonts/opensans-regular-webfont.ttf') format('truetype'), url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face {font-family: 'open_sanssemibold'; src: url('fonts/opensans-semibold-webfont.eot'); src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-semibold-webfont.woff') format('woff'), url('fonts/opensans-semibold-webfont.ttf') format('truetype'), url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg'); font-weight: normal; font-style: normal; }
@font-face {font-family: 'open_sansbold'; src: url('fonts/opensans-bold-webfont.eot'); src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/opensans-bold-webfont.woff') format('woff'), url('fonts/opensans-bold-webfont.ttf') format('truetype'), url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg'); font-weight: normal; font-style: normal; }


header {position: relative; height: 541px; background: url('../images/page_template/banner/banner-bg.png'); margin-bottom: 50px;}
.home-header {position: relative; height: 100%;}
.home-header .auto {position: relative; height: 100%; border: solid 1px transparent;}
.home-header .z2 {z-index: 2;}
.home-header img {position: absolute;}

.home-header img:first-child {left: 20px;}
.home-header img:nth-child(2) {top: 245px; left: -193px;}
/*.header img:nth-child(2) {top: 245px; left: -193px;}*/
.home-header img:nth-child(3) {top: 75px; left: -150px;}
.home-header img:nth-child(4) {top: 302px; left: -23px;}
/*.header img:nth-child(4) {top: 302px; left: -23px;}*/
.home-header img:nth-child(5) {bottom: -9px; right: -92px;}
.home-header img:nth-child(6) {bottom: -71px; right: 0;}
.home-header img:nth-child(7) {right: -214px;}



.home-header .log {position: absolute; z-index: 3; top: 46px; right: 30px;}
.home-header .log a {margin-left: 10px;}

.ugh {position: relative; margin-top: 150px; margin-left: 22px;}
.ugh > div {position: absolute;}
.ugh .nav-bar {top: 20px;}
.ugh .notepad {left: 140px;}

	.nav-bar {width: 240px; background: url('../images/page_template/banner/nav-bg.png') no-repeat; min-height: 275px}
	.nav-bar {text-align: right; padding-top: 60px; padding-right: 110px; }
	.nav-bar ul {display: inline-block;}
	.nav-bar a {display: block; font-family: 'open_sanssemibold', sans-serif; font-size: 18px; color: #413d3d; padding: 5px 3px;}
	/*.nav-bar a {-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}*/
	.nav-bar a:hover, .nav-bar a.p4 {background: url('../images/page_template/banner/nav-underline.png') no-repeat  5% bottom;}
	.notepad {padding: 80px 182px 80px 20px; background: url('../images/page_template/banner/notepad.png') no-repeat; width: 680px; height: 336px;}
	.notepad h2 {font-family: 'open_sansbold', sans-serif; text-align: left; color: #3a3838; text-transform: none; margin-bottom: 20px;}
	.notepad p {color: #242424; font-size: 13px; line-height: 1.8em;}

.home-header .bottom-btn {position: absolute; bottom: -20px; display: block; text-align: center; width: 100%;}
.home-header .btn.btn-danger.btn-lg {display: inline-block; font-family: 'open_sansbold', sans-serif;}
.home-header .btn.btn-danger.btn-lg {-webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.8); -moz-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.8); box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.8);}

.home h2 {font-size: 35px; color: #000; text-transform: uppercase; line-height: .9em; text-align: center;}
.home h3 {font-size: 22px; color: #212121; margin-bottom: 24px;}

.row-1 h2 + span {font-size: 20px; color: #777; text-align: center; display: block; margin-top: 8px;}
.row-1 ul {display: inline-block; margin-bottom: 42px; margin-top: 36px;}
.row-1 ul li {display: inline-block; width: 32%; text-align: center; border: solid 1px #e0e0e0; float: left;}

.row-1 ul li:nth-child(1n+0) { border-left: 0;}
.row-1 ul li:nth-child(3n+3) { border-right: 0;}
.row-1 ul li:nth-child(1), .row-1 ul li:nth-child(2), .row-1 ul li:nth-child(3) {border-top: 0; padding-bottom: 42px;}
.row-1 ul li:nth-child(1) img, .row-1 ul li:nth-child(2) img, .row-1 ul li:nth-child(3) img {margin-top: -30px;}
.row-1 ul li:nth-child(4), .row-1 ul li:nth-child(5), .row-1 ul li:nth-child(6) {border-top: 0; border-bottom: 0;}
.row-1 ul li p {text-align: justify; padding: 0 42px; font-size: 14px;}
.row-1 ul li img {margin-top: 2px;}

.row-1 ul li *{opacity: .7}
.row-1 ul li:hover * {opacity: 1}
.row-1 ul li:hover h3 {color: #cb0005;}
.row-1 ul li:hover p {color: #000;}

.row-2 {background: url('../images/page_template/banner/banner-bg-bottom.png') no-repeat top; background-size: cover; padding: 42px 0;}
.row-2 h2 + span {font-size: 16px; color: #777; text-align: center; display: block; margin-top: 12px; margin-bottom: 30px;}
.row-2 h3 {font-family: 'open_sanssemibold', sans-serif; color: #0d075a;}

.row-2 ul {width: 283px;}
.row-2 ul li {margin-bottom: 36px;}
.row-2 ul.fl {text-align: right;}
.row-2 ul.fr {text-align: left;}
.row-2 h3 {font-size: 21px; margin: 0; line-height: 1.2em; margin-bottom: 5px;}
.row-2 p {font-size: 13px; line-height: 1.7em;}

/*inner*/
.header {position: relative; height: 100%;}
.header .auto {position: relative; height: 100%; border: solid 1px transparent;}
.header .z2 {z-index: 2;}
.header img {position: absolute;}

.header img:first-child {left: 20px;}
/*.header img:nth-child(2) {top: 242px; left: -180px;}*/
.header img:nth-child(2) {top: 245px; left: -193px;}
.header img:nth-child(3) {top: 75px; left: -150px;}
/*.header img:nth-child(4) {top: 300px; left: -10px;}*/
.header img:nth-child(4) {top: 302px; left: -23px;}
.header img:nth-child(5) {bottom: -11px; right: -92px; display: none;}
.header img:nth-child(6) {bottom: -42px; right: -161px;}
.header img:nth-child(7) {right: -214px;}
/*.coffee {position: absolute; display: inline-block; width: 254px; height: 413px; background: url('../images/page_template/banner/coffee.png'); right: -214px;}*/

.header .log {position: absolute; z-index: 3; top: 46px; right: 30px;}
.header .log a {margin-left: 10px;}

.ugh {position: relative; margin-top: 150px; margin-left: 22px;}
.ugh > div {position: absolute;}
.ugh .nav-bar {top: 20px;}
.ugh .notepad {left: 140px;}

	.nav-bar {background: url('../images/page_template/banner/nav-bg.png') no-repeat; min-height: 275px}
	.nav-bar {text-align: right; padding-top: 50px; padding-right: 95px; }
	.nav-bar {width: 245px; margin-left: -14px;}
	.nav-bar ul {display: inline-block;}
	.nav-bar a {
	display: block;
	font-family: 'open_sanssemibold', sans-serif;
	font-size: 18px;
	color: #413d3d;
	padding: 2px 10px 6px;
}
	/*.nav-bar a {-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}*/
	.nav-bar a:hover, .nav-bar a.p4 {background: url('../images/page_template/banner/nav-underline.png') no-repeat  5% bottom;}
	.notepad {padding: 80px 182px 80px 20px; background: url('../images/page_template/banner/notepad.png') no-repeat; width: 680px; height: 336px;}
	.notepad h2 {
	font-family: 'open_sansbold', sans-serif;
	text-align: left;
	color: #000066;
	text-transform: none;
	margin-bottom: 20px;
}
	.notepad p {
	color: #000066;
	font-size: 13px;
	line-height: 1.8em;
}

.header .bottom-btn {position: absolute; bottom: -20px; display: block; text-align: center; width: 100%;}
.header .btn.btn-danger.btn-lg {display: inline-block; font-family: 'open_sansbold', sans-serif;}
.header .btn.btn-danger.btn-lg {-webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.8); -moz-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.8); box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.8);}

.page {background: #303 url('../images/page_template/page-bg.png') ;}
.page .content {padding: 1px 0;}
.page .notepad-lg {position: relative; margin-top: -442px; margin-left: 164px; min-height: 963px;}
.page .notepad-lg .pad-body {padding: 50px 40px; margin-top: -5px;background: url('../images/page_template/pad/notepad-lg_02.png') no-repeat,  url('../images/page_template/pad/notepad-lg-body.png') repeat-y;}
.page .notepad-lg .pad-l {width: 479px;}

.page h2 {font-family: 'open_sanssemibold', sans-serif; font-size: 25px; color: #333;}
.page .pad-l h2 {margin-bottom: 10px;}
.pad-l .img-holder {display: block; width: 100%; margin-bottom: 10px;}
.pad-l .img-holder img {width: 100%; height: auto;}
.pad-l p {margin-bottom: 20px; font-size: 13px;}

.pad-r {float: right; width: 275px;}
.pad-r > div {margin-bottom: 30px;}
.pad-r h2 {
	font-size: 20px;
	color: #000;
}
.pad-r h2 + span {
	font-size: 13px;
	display: inline-block;
	margin-bottom: 12px;
	color: #000;
}
.pad-r .img109 {display: inline-block; width: 109px; height: 109px; margin: 0 0 12px 12px; background: #000; overflow: hidden;}
.pad-r .img109:hover {opacity: .7;}
.pad-r .img109 img {height: 100%; }
.pad-r li {background: url('../images/page_template/arrow-li.png') no-repeat 0 50%; line-height: 2em;}
.pad-r li {-webkit-transition: all .2s ease; -moz-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease;}
.pad-r li:hover {background: url('../images/page_template/arrow-li.png') no-repeat 2% 50%;}

.pad-r li a {color: #696969; font-size: 13px; padding: 0 20px;}
.pad-r li a:hover {color: #000;}

.bottom-links a, .bottom-links a:active {font-family: 'open_sans', sans-serif; color: #353458; text-decoration: underline; font-size: 13px; line-height: 3;}
.bottom-links a:hover {text-decoration: none;}

.pad-body {background: url('../images/page_template/notepad-lg-body.png') repeat-y; height: 100%; margin-bottom: 50px;}
.pad-end {
	position: absolute;
	bottom: 30px;
	left: 0px;
}	
/* .pad-end2 is used by Testimonials and About Us pages */
.pad-end2 {
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.pad-end3 {
	position: absolute;
	bottom: 0px;
	left: 0px;
}

/*
font-family: 'open_sans', sans-serif;
font-family: 'open_sanssemibold', sans-serif;
font-family: 'open_sans_bold', sans-serif;
*/
